Subject: Re: Fruit flavour and maturation Temperatures

From: [email-masked]
Date: 1 Dec 1996 22:27:03 GMT

Temperatures do affect the maturation of fruits.  There are several
references which I would have to look up.  A couple of these references
include the two editions of Ethylene in Plant Biology by Fred Abeles.  

These references are based on the effects of temperature and the internal
production of ethylene along with other natural plant hormones in the
maturation of fruits.

In my work with ethylene, I always look at the temperatures, prior to
harvest, as having a major influence on ripening.  That is, tomatoes
exposed to temperatures prior to harvest below the mid-60s will be delayed
in ripening.

I hope this has been of help.